body{margin:0px}

.main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat;}
* + HTML .main_head {
	BACKGROUND: url(../images/img3-5_2.png) no-repeat
}
.info {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/img3-5_3.png) repeat-y; PADDING-TOP: 5px;}
* + HTML .info {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/img3-5_3.png) repeat-y; PADDING-TOP: 5px;}
.down_kefu {
	WIDTH: 120px; BACKGROUND: url(../images/img3-5_4.png) no-repeat center top; HEIGHT: 8px;_WIDTH: 120px; _HEIGHT: 8px
}
* + HTML .down_kefu {
	WIDTH: 120px; BACKGROUND: url(../images/img3-5_4.png) no-repeat; HEIGHT: 8px
}
.tabaname{color:#111111; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.cbor{border-bottom:1px solid #eeeeee;}

.kefua a{color:#d90505;}
.kefua a:hover{color:#333333;}

.kefu_name{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#1C54A8; padding:0; margin:0; line-height:20px; font-weight:normal;}